uuid: bd3e293f-83e1-4152-8c17-e9851904a930
langcode: en
status: true
dependencies:
  config:
    - system.menu.footer
  module:
    - context
    - menu_block
  theme:
    - nrgi
id: footer
theme: nrgi
region: footer
weight: -4
provider: null
plugin: 'menu_block:footer'
settings:
  id: 'menu_block:footer'
  label: Footer
  label_display: '0'
  provider: menu_block
  follow: false
  follow_parent: child
  label_link: false
  label_type: block
  level: 1
  depth: 0
  expand_all_items: false
  parent: 'footer:'
  suggestion: footer
visibility:
  context_all:
    id: context_all
    negate: null
    values: ''
  context:
    id: context
    negate: null
    values: ''
  user_status:
    id: user_status
    negate: false
    context_mapping:
      user: '@user.current_user_context:current_user'
    user_status:
      viewing_profile: '0'
      logged_viewing_profile: '0'
      own_page_true: '0'
      field_value: '0'
    user_fields: uid
